@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
body {
	background-image: url(images/bgstripe.gif);
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	margin-top: 10px;
	overflow: scroll;
}
#container {
	width: 999px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	background-image: url(images/logo.png);
	float: left;
	height: 97px;
	width: 357px;
}
#banner {
	clear: both;
	width: 999px;
}
#container #nav a:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	margin-right: 60px;
	margin-left: 60px;
}

#nav {
	background-image: url(images/navbg.jpg);
	height: 34px;
	width: 999px;
	text-align: center;
	padding-top: 14px;
}
#contentbg {
	background-color: #000000;
	width: 979px;
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
}
#maincontent h1 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
}
#maincontent p {
	margin-bottom: 10px;
	text-align: justify;
	line-height:18px;
}
#maincontent tr {
	height: 25px;
}


.clear {
	clear: both;
}

#maincontent {
	float: left;
	width: 437px;
	padding-right: 20px;
}
.leftimage {
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}

#contactdetails {
	float: left;
	width: 197px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	background-image: url(images/detailsbg.gif);
	background-position: 19px top;
	background-repeat: repeat-y;
	padding-left: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#maincontent h2 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #980102;
	border-left-color: #980102;
	padding-bottom: 2px;
	padding-left: 3px;
	margin-bottom: 5px;
}
.break {
	height: 8px;
}


#rightphoto {
	float: right;
	width: 255px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	padding-left: 19px;
}
#container #nav a:link {
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 60px;
	margin-left: 60px;
	font-family: Arial, Helvetica, sans-serif;
}
#schwarzkopflogo {
	background-image: url(images/schwarzkopf_logo.png);
	float: right;
	height: 90px;
	width: 173px;
}
#fanolalogo {
	background-image: url(images/fanola_logo.png);
	float: right;
	margin-top: 30px;
	height: 60px;
	width: 250px;
}
#container #nav a:hover {
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: underline;
	margin-right: 60px;
	margin-left: 60px;
	font-family: Arial, Helvetica, sans-serif;
}
#maincontent a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
#maincontent a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
#maincontent a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}
#maincontent li {
	list-style-position: inside;
	list-style-type: none;
	margin-left: 25px;
}
.caption {
	font-weight: bold;
}
.stafftext {
	float: right;
	width: 250px;
}
.fblogo {
	float: right;
	margin-right: 10px;
}
.keratinlist li {
	line-height: 20px;
}